Categoría: Alerta Virus, Noticias
1 estrella2 estrellas3 estrellas4 estrellas5 estrellas
Loading...

Fallo en Adobe Reader y Acrobat

Fallo en Adobe Reader y Acrobat

Se ha descubierto un fallo crítico en Adobre Reader y Acrobat que podría provocar la caída del programa y posiblitar a un atacante la oportunidad de controlar el equipo. Esta vulnerabilidad es la CVE-2009-4324 y su impacto compromete la integridad del sistema, su confidencialidad y disponibilidad.

Este fallo está siendo usado por lo atacantes para infectar equipos con virus como el Pidief.H. Se trata de un troyano que entra en el equipo a través de un correo electónico que contiene un archivo PDF malicioso que al abrirlo aprovecha la vulnerabilidad del programa para entrar en el ordenador.

La vulnerabilidad se encuentra en el sistema newPlayer 0 del elemento Doc.media .

Adobe, por su parte, ha informado de que facilitará una actualización de seguridad para solucionar el problema el próximo 12 de enero. 

, , ,

Leave a Reply